uuid: 5ff1c4d4-a0d9-419b-8f1a-fcd4109af235
langcode: en
status: true
dependencies:
  config:
    - field.storage.user_history.changed
  module:
    - user_history
id: user_history.user_history.changed
field_name: changed
entity_type: user_history
bundle: user_history
label: Changed
description: 'The time that the user was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
